Subject: Re: WOA-Toronto
From: Stephen Bowie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 10 Dec 1995 17:21:36 -0500

On Sun, 10 Dec 1995, David Warner wrote:

> 
> 
> On Sun, 10 Dec 1995, Stephen Bowie wrote:
> 
> > WOA Toronto Report - Day 2 
> 
> Thank you very much for the show reports Steve...you did a GREAT job!
> 
> I'm curious if you know how many companies were represented there and how 
> many people attended altogether....I think a strong overall attendance 
> would mean very good things for the Amiga in the not-too-distant future!
> 
> 
>                                      -David Warner

Thanks Dave, there's actually a little more to come, but first I gottsa 
convince my wife I still lover her ;)

I'll post a brief wrap up, with some more good news, but it might be 
to-morrow.

	Steve Bowie [email-masked] 
	North York, Ontario, Canada
	(Somewhat Optimistic Company Name Removed out of 
	 Modesty and Respect - for Now! :-)